This directory contains the Kusari documentation in HTML and PDF formats.

Using Kusari Licence Keys

  On Unix:
    k-using.html
    k-using.pdf
  On Windows:
    k-using-win.html
    k-using-win.pdf

Installing Kusari Licence Keys

  On Unix:
    k-install.html
    k-install.pdf
  On Windows:
    k-install-win.html
    k-install-win.pdf
